/*SEMIFOOTER*/
.pre-footer {
    background-color: #18C2BA;
    border-radius: 30px 30px 0 0;
    padding: 10px;
    font-family: rail;
    color: #ECECEC;
}

.box-frase {
    width: 85%;
    background-color: #14A49D;
    margin: auto;
    margin-top: 10px;
    padding: 40px 20px;
    border-radius: 15px;
}

.box-frase h3 {
    background-color: #0F7F7A;
    width: 60%;
    text-align: center;
    border-radius: 6px;
    margin: auto;
}

.box-frase h1 {
    font-size: 20px;
    text-align: center;
}

.box-datos {
    width: 100%;
    display: inline-block;
    font-family: rail;
    font-size: 18px;
    margin: 15px 0;
    text-align: center;
}

.box-datos h2 {
    text-align: center;
    font-size: 20px;
}

.fa-quote-right {
    font-size: 60px;
    text-align: center;
    display: block;
}

.fa-circle-question {
    font-size: 50px;
    text-align: center;
    display: block;
}

.box-datos p {
    text-align: justify;
    padding: 10px;
}

.boton-saber {
    background-color: #0F7F7A;
    width: 35%;
    text-align: center;
    margin: auto;
    border-radius: 6px;
    font-size: 15px;
    padding: 4px 0;
    cursor: pointer;
}
.boton-saber a{
    text-decoration: none;
    color: white;
}
.boton-saber:hover{
    background-color: #0b9c9c;
}

/*FOOTER*/
footer {
    background-color: #18C2BA;
    border-radius: 30px 30px 0 0;
    color: #ECECEC;
    font-family: rail;

}
.green-box{
    background-color: #14A49D;
    border-radius: 30px 30px 0 0;
    position: relative;
    bottom: 0;
}
.logo-footer {
    width: 30%;
    margin: auto;
}

.logo-footer img {
    width: 100%;
}

.fila-2 {
    display: flex;
}

.footer-menu {
    display: block;
    width: 60%;
    margin: auto;
}

.footer-menu ul {
    display: flex;
    font-size: 18px;
    list-style: none;
}

.footer-menu ul a{
    margin: auto;
    text-decoration: none;
}
.footer-menu ul a li{
    text-decoration: none;
    color: white;
}
.box-redes {
    width: 30%;
    display: flex;
    margin: auto;
}

.box-redes a {
    text-decoration: none;
    color: white;
    font-size: 30px;
    margin: auto;
}
.box-redes a:hover{
    color: #ECECEC;
}
.division{
    background-color: #ECECEC;
    height: 2px;
    border: 0;
    margin: 20px;
}
.line-final{
    font-size: 15px;
    text-align: center;
    padding-bottom: 20px;
}

.box-pago{
    margin: 40px auto;
    width: 90%;
}
.box-pago h1{
    margin: auto;
    text-align: center;
}
.box-pago img{
    width: 90%;
}

@media(min-width: 500px){
    .box-frase{
        max-width: 520px;
        max-height: 150px;
    }
    .box-datos-centrar{
        max-width: 415px;
        margin: auto;
    } 
    .logo-footer{
        max-width: 315px;
    }
    .fila-2{
        width: 100%;
        margin: auto;
    }
    .footer-menu{
        width: 60%;
    }
    .box-redes{
        width: 25%;
    }
    .logo-footer {
        max-width: 150px;
    }
    .box-pago{
        max-width: 770px;
    } 
}
@media (min-width: 800px) {
    .fila-2{
        max-width: 800px;
        margin: auto;
    }
    .footer-menu{
        width: 40%;
    }
    .box-redes{
        width: 20%;
    }
}
@media(min-width: 1024px){
    .box-frase{
        max-width: 800px;
        margin: 10px auto;
    }
    .box-frase h3{
        max-width: 310px;
        margin: 20px auto;
    }
    .box-frase h1{
        max-width: 520px;
        margin: auto;
    }
    .box-datos-centrar{
        display: flex;
        max-width: 1000px;

    }
    .box-datos{
        max-width: 420px;
        max-height: 200px;
        margin: 30px auto;
    }
    .fila-2{
        max-width: 1000px;
        margin: auto;
    }
    .footer-menu{
        width: 40%;
    }
    .box-redes{
        width: 20%;
    }
}